/* @override 
	https://tattig.dream.press/wp-content/themes/tigs2/css/app.css?*
	https://tigs.res.in/wp-content/themes/tigs2/css/app.css
	http://localhost:8888/tigs/wp-content/themes/tigs2/css/app.css
	 */
/* @group Typography */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800|Roboto:400,700,900&display=swap');
div, p, a, span, button{
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Roboto', sans-serif;
    color: #12284C;
}
.career_post h4 {
	padding-right: 40px;
	font-size: 1.3rem;
	border-top-style: solid;
	padding-top: 20px;
}
a, a:focus{outline: none;}
.skyBlue {
	color: #4dbbd8;
}
.lineSvg {
    text-align: center;
    margin-bottom: 2rem;
    display: block;
}
.lineSvg img{
    width: 100%;
}
/* @end */
/* @group navigation */
header.header {
	margin-bottom: 1rem;
}
.home header.header {
	margin-bottom: 0;
}
#nav-menu, #nav-menu ul {
	background-color: transparent;
}
.home header.header {
	position: relative;
}
.home #nav-menu {
	position: absolute;
	z-index: 20;
	width: 100%;
}
.home #left-menu a, .home #right-menu a {
	color: #fff;
}
#left-menu a {
	border: 1px solid #a7a7a7;
    margin-right: 1rem;
    border-radius: 15px;
    padding: 5px 15px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
	position: relative;
	z-index: 10;
	color: #000;
    overflow: hidden;
}
#left-menu li:last-child a{
	margin-right: 0;
}
.home #left-menu a {
	border-color: #a7a7a7;
}
#left-menu a:after {
	content: '';
	display: block;
	background-color: #FDCD07;
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	width: 0%;
	height: 100%;
	position:absolute;
	border-radius: 15px;
	left: 0;
	top: 3px;
	z-index: -1;
}
#left-menu .active a, #left-menu .current-page-ancestor a {
	background-color: #FDCD07;
    color: #376891;
}
#left-menu a:hover:after {
	width: 100%;
}
#left-menu a:hover {
	color: #376891;
}
#right-menu a {
	font-size: .9rem;
	color: #000;
    position: relative;
    z-index: 10;
    padding: 5px 15px;
}
#right-menu a:hover {
	color: #376891;
    border-radius: 15px;
    background: rgba(230, 225, 225, 0.65);
}
#right-menu .active a, #right-menu .current-page-ancestor a {
	background-color: rgba(230, 225, 225, 0.65);
	border-radius: 15px;
	padding: 5px 15px;
    color: #376891;
}
.page-template-default .top-bar-right a {
	color: #fff;
}
.top-bar-right #search-form {
    margin-left: 0rem;
    position: relative;
    z-index: 10;
    border: 1px solid rgba(0,0,0,0);
    border-radius: 25px;
}
.home .top-bar #search-form input[type=search]{
    color: #ffffff;
}
.responsiveMenu li img{
    width: 135px;
    position: relative;
    z-index: 10;
}
.menu.responsiveMenu > li > a.site-branding{
    padding: 0rem 1rem;
}
.responsiveMenu{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.off-canvas,.off-canvas-wrapper {
    background-color: #12284C !important;
}
.menu .active>a {
    color: #000000;
    background: #FDCD07;
}
.menu .current-page-ancestor>a {
    color: #000000;
    background: #FDCD07;
}

#hamburger{
    position: relative;
    cursor: pointer;
}
#hamburger svg{
    width: 50px;
}
#top, #bottom {
  position: absolute;
  display: block;
  height: 4px;
  width: 28px;
  border-radius: 2px;
  background: #12284C;
}

#top {
  top: 22px;
    left: 11px;
}

#bottom {
  top: 38px;
    left: 11px;
}

path, line {
  stroke: #12284C;
  stroke-linecap: round;
}

#top, #bottom {
  -webkit-transform-origin: 26px 2px;
          transform-origin: 26px 2px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  transition: all 500ms cubic-bezier(0.8, -1.1, 0.5, 1.9);
}

#circle {
  stroke-dasharray: 1 100 32 300;
  stroke-dashoffset: 101;
  transition: all 750ms ease;
}
.hamburglar.isClosed{
    z-index: 2;
}
.hamburglar.isClosed #circle {
  stroke-dasharray: 1 100 190 300;
  stroke-dashoffset: 1;
}
.hamburglar.isClosed #top {
  -webkit-transform: translateX(-4.5px) rotate(-45deg);
          transform: translateX(-4.5px) rotate(-45deg);
}
.hamburglar.isClosed #bottom {
  -webkit-transform: translateX(-4.5px) rotate(45deg);
          transform: translateX(-4.5px) rotate(45deg);
}
.social_media a {
	margin: 0 0 0 16px !important;
	padding: 0 0 !important;
}
/* @end */
/* @group career posts */
.career_post {
    margin: 1rem 0;
    color: #000;
}
/* @end */
/* @group read more button */
.defaultBtn, .wp-block-button__link, .gform_button{
    margin-bottom: 1rem;
    display: inline-block;
    color: #000;
    background: none;
    border: 1px solid #a7a7a7;
    border-radius: 15px;
    padding: 5px 15px;
    font-size: 14px !important;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 14px !important;
}
.defaultBtn:hover,.wp-block-button__link:hover,.gform_button:hover{
    color: #376891;
    background: #FDCD07;
}
.defaultBtn:visited, .wp-block-button__link:visited{
    color: #000;
}
/*
.defaultBtn i.fa{
    margin-left: .2rem;
	transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
}

.defaultBtn:hover i.fa, .wp-block-button__link:hover::after {
	margin-left: .6rem;
}

.wp-block-button__link::after{
    content: "\f105";
    font-family: FontAwesome;
}*/
.site-branding{margin-top: 1rem;}
.site-branding img{max-width: 175px;}
/* @end */
/* @group default page */
.article-header {
	margin-bottom: 1rem;
}
h1.page-title,
h1.category-title, h1.single-title {
	color: #12284C;
	margin-top: 0;
} 

.page-template-default .off-canvas-content:after {
	background-color: #1ABBD8;
	content: '';
	display: block;
	position:absolute;
	width: 40%;
	right: 0;
	top: 0;
	height: 100%;
	z-index: 1;
}
.page-template-default .off-canvas-content #content, .page-template-default .top-bar, .page-template-default .mainfooter {
	z-index: 10;
	position: relative;
}
.home .mainfooter{
    background: #000;
}
.collaboration_logo .blocks-gallery-item img {
	height: auto !important;
}
.eachPublication.row {
    margin-bottom: 1rem;
}
.eachPublication h4{
    margin-top: 1rem !important;
}
.entry-content h4 {
	margin-top: 2rem;
}
.entry-content h4:first-child {
	margin-top: 0;
}
.wp-block-gallery.infrastructure-gallery {
	background-color: #f1f1f1;
	padding: 1rem;
	margin: 0 0 1rem;
}
.wp-block-gallery.infrastructure-gallery li.blocks-gallery-item {
	margin-bottom: 0;
}
.entry-content blockquote {
	background-color: transparent;
	border: none;
	font-size: 1.5rem;
}
/* @end */
/* @group archive for people */
body.category-members .off-canvas-content:after, body.category-collaborators .off-canvas-content:after, body.category-visiting-scholars .off-canvas-content:after {
	background-color: #376791;
	content: '';
	display: block;
	position:absolute;
	width: 40%;
	left: 0;
	top: 0;
	height: 100%;
	z-index: 1;
}
body.category-members .off-canvas-content #content, body.category-members .mainfooter, body.category-members .top-bar, body.category-collaborators .off-canvas-content #content, body.category-collaborators .mainfooter, body.category-collaborators .top-bar, body.category-visiting-scholars .off-canvas-content #content, body.category-visiting-scholars .mainfooter, body.category-visiting-scholars .top-bar {
	z-index: 10;
	position: relative;
}
.people {
	margin-bottom: 4rem;
}
.archiveNav {
	margin-top: .5rem;
	display: block;
}
.archiveNav:hover .serial, .archiveNav:hover h3{
	color: #fff;
}
.archiveNav.active {
	margin-top: .5rem;
}
.serial{
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 150px;
    color: rgb(126, 126, 126);
    letter-spacing: -0.7px;
    opacity: 0.15;
	line-height: 150px;
    display: none;
}
.sub-pages a {
	z-index: 10;
	position: relative;
	display: inline-block;
}
.archiveNav .serial {
	color:  rgba(255, 255, 255, .5);
	font-size: 3rem;
	font-weight: bold;
	line-height: 4rem;
}
.archiveNav.active .serial {
	color: #fff;
	font-size: 8rem;
	line-height: 8.5rem
}
.row.title-grid.collapse {
    text-align: left;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    margin-bottom: .5rem;
}
.archiveNav h1 {
	color: #fff;
	font-size: 1.1rem;
	line-height: 1.8rem;
	margin-bottom: 0;
	border-bottom: 4px solid #91b6d3;
}
.archiveNav h3 {
	color: rgba(255, 255, 255, .7);
	font-size: .9rem;
	border-bottom: 2px solid #437dab;
	line-height: 1.8rem;
    margin-bottom: 0;
}
.peep .archiveNav h1{ color: #437dab; }
.peep .archiveNav h3{ color: #437dab; }
.page-template header.category-header {
	margin-bottom: 2.5rem;
}
.description {
	font-style: italic;
}
.description p {
	padding-bottom: 1rem;
	border-bottom: 2px solid #e6e6e6;
	margin-bottom: 1rem;
}
/* @end */
/* @group archive */
.archiveGridContainer .catHeader {
	margin-bottom: 2rem;
	font-size: 1.6rem;
}
.archiveContent .row {
	margin-bottom: 2rem;
}
.archiveContent .featuredImageContainer {
	margin-bottom: .7rem;
    padding-right: 2rem;
}
.archiveContent h4 {
	/*font-size: 2.5rem;*/
}
.button-group-container a.defaultBtn {
	margin-right: .5rem;
}
.archive .button-group-container a.defaultBtn.active {
	background-color: #FDCD07;
}
.taxonomy-description {
	padding-bottom: 1rem;
	border-bottom: 2px solid #b9b9b9;
	margin-bottom: 2rem;
}
a.defaultBtn.viewAll {
	background-color: #008FF7;
    color: #fff;
    font-size: 1rem !important;
    border: 1px solid #008FF7;
    padding: 10px 18px;
}
a.defaultBtn.viewAll:hover {
	color: #008FF7;
	background: #fff;
}
.page-template-page-newsArchive2 .archiveGridContainer .tag, .archive .archiveGridContainer .tag {
	color: #585858;
	/*border: 1px solid #585858;*/
}
.archive.category-initiative .archiveGridContainer .tag{
    display: none;
}
.archive .archiveGridContainer .tag.Science.Serving.Societys{
    display: inline-block;
}
.page-template-page-newsArchive2 h3 {
	margin-bottom: 20px;
	margin-top: 30px;
}
/* @end */
/* @group news archive */
.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
.video-container .wp-block-embed{
    margin: 1em;
}
.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.news-block {
	margin: .5rem 0;
}
.news-block .item {
	border-bottom: 1px solid #f0f0f0;
}
.news-block img{
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.postContainer.news-block {
	margin-bottom: 0;
	margin-top: 0;
}
.news-block iframe{
	margin-bottom: 1rem;
}
/* @end */
/* @group responsive video */
.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
/* @end */
/* @group Search */
input#search-input {
    border-radius: 15px 0 0 15px;
    width: 150px;
	max-width: 0!important;
	border-right: none;
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
}
.top-bar button#search-submit {
    border-radius: 0 15px 15px 0;
	border-left: none !important;
	border: 0px solid #cacaca;
}
.home input#search-input, .home .top-bar button#search-submit, input[type=search], input[type=search]:focus {
	border: 0px solid rgba(0,0,0,0);
	color: #fff;
}
form#search-form{
    transition: border .5s ease-in;
    
}
form#search-form:hover input#search-input, form#search-form:hover button#search-submit{
	max-width: 175px !important;
    
}
form#search-form:hover {
    border: 1px solid #a7a7a7;
    border-radius: 25px;
}
.home button#search-submit i {
	color: #fff;
}
button#search-submit i {
	position: relative;
	right: .5rem;
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
}
form#search-form:hover button#search-submit i {
	position:static;
}
.page-template-default button#search-submit i {
	color: #000;
}
.list-view a img {
	background-color: #f9f9f9;
}
.list-view a {
	display: block;
}
.list-view a:before, .list-view a:after {
	clear: both;
	content: '';
	display: block;
}
/* @end */
/* @group home page */
#fullScreenSlider{
    background-color: #000000;
}
.frameWidth iframe{width: 100%;height: 400px;}

#fullScreenSlider .item {
	height: 100vh;
	background-size: cover;
	background-position: center center;
	width: 100%;
	background-repeat: no-repeat;
    position: relative;
    
}

.innerSlider {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,0.2);
}
.innerSlider a {
	text-align:center;
	display: block;
}
#latestPost {
	position: absolute;
	width: 100%;
	bottom: 0;
    z-index: 1;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
}
#latestPostsSlider.owl-carousel .owl-stage {
/*    margin: 0 auto;*/
}
.columns.small-6.medium-6.categoryBg {
    padding-left: 0px;
}
.home main {
  height:100vh;
  position: relative;
}
.SSS-home {
	display: block;
	color: #fff;
	margin-top: 1.5rem;
	font-weight: bold;
}
.SSS-home:hover {
	color: #FFCD01;
}
.innerSlider h3 {
	font-weight: lighter;
	color: #fff;
    font-size: 40px;
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 0.6);
}
.innerSlider p {
	color: #fff;
	padding: 5px 15px;
	margin: 0 auto;
	border-radius: 15px;
    font-weight: 600;
    margin-bottom: .5rem;
    letter-spacing: .0275rem;
    text-shadow: 0.075em 0.08em 5em rgba(0, 0, 0, 1);
}
.innerSlider a:hover p {
	border: 1px solid #FFCD01;
}
#fullScreenSlider .wp-block-button {
    margin: 0 auto;
    display: inline-block;
}
#fullScreenSlider .wp-block-button__link{
    margin-bottom: 1rem;
    display: inline-block;
    color: #000;
    background: #fff;
    border: 1px solid #ffffff;
    border-radius: 15px;
    padding: 5px 15px;
    font-size: 14px !important;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 14px !important;
}
#fullScreenSlider .wp-block-button__link:hover{
    color: #376891;
    background: #FDCD07;
    border: 1px solid #FDCD07;
}
.home .archiveGridContainer a:hover h4{
	color: #FFCD01;
}
.archiveGridContainer a:hover h4{
	color: #12284C;
}
.home .archiveGridContainer h4 {
	font-size: 16px;
	font-weight: 900;
    color: #fff;
}
.archiveGridContainer h4 {
	font-size: 16px;
	font-weight: 900;
    color: #000;
}
.category-news .archiveGridContainer h4 {
	margin-top: 1rem;
	margin-bottom: 0;
}
.archiveGridContainer .tag {
	color: #fff;
    font-size: 10px;
    display: inline-block;
    padding: 2px 7px 2px 0;
    margin-bottom: 7px;
    text-transform: uppercase;
}
.archiveGridContainer .Newss, .archiveGridContainer .News {
	/*background-color: #1ABBD8;*/
}
.archiveGridContainer .Blogs {
	background-color: #D8551A;
}
.archiveGridContainer .Updates {
	background-color: #376791;
}
.archiveGridContainer .categoryBg {
    padding: 0;
}
#news h3, #blogs h3, #updates h3, #faqs h3, .entry-content h3{font-weight: 600;
    color: #376891;}
#news,#blogs,#updates, #faqs{margin-top: 1rem;margin-bottom: 1rem;}
.wp-block-seperator::after{
    background: url('../image/line.svg') no-repeat top center;
    content: "";
    display: block;
    height: 18px; 
    position: relative;
    top: -9px;
    border: 0;
    color: #d7d7d7;
}
hr {
    background: url('../image/line.svg') no-repeat top center;
    background-size: contain;
    display: block;
    height: 25px;
    border: 0;
    position: relative;
}
hr:before,
hr:after {
    content: '';
    display: block;
    position: absolute;
    background: #d7d7d7;
    height: 1px;
    bottom: 0px;
}
hr:before {
    left: 0;
    right: 50%;
    margin-right: 0;
}
hr:after {
    right: 0;
    left: 50%;
    margin-left: 0;
}
.postContainer{margin-bottom:1rem;}
.postContainer a.item{display: block;position: relative;z-index: 2;}
.postContainer.columns:last-child:not(:first-child) {
	float: left;
}
.ucsd{background:#376891;color: #ffffff;padding: 15px;}
.ucsd a{color: #FDCD07;}
.ucsd a:hover {
    color: #af9a45;
}
.wp-block-columns.has-2-columns.ucsd .wp-block-column {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    margin-bottom: 0;
}
.wp-block-columns.has-2-columns.ucsd .wp-block-column .wp-block-image{
    margin:0px;
}
.wp-block-columns.has-2-columns.ucsd h3 {
    color: #fff;
}
.gform_body input, .gform_body textarea{
    border-radius: 28px;
    padding: 5px 15px;
}
.tata-trust .wp-block-column:first-child{
    background: #efefef;
    padding: 1rem;
    margin-bottom: 1rem;
}
.tata-trust .wp-block-column:first-child .wp-block-image{
    margin-top: 0rem;
}
.wp-block-quote{
    font-family: serif;
    color: #404040;
    text-align: center;
}
.wp-block-quote em {
    font-size: 1rem;
}

.wp-block-quote em{
    font-size: 1.2rem;
    color: #000000;
}
.page-template-page-childpages .research-area-excerpt{
    display: none;
}
.byline.tag, .search-results em, .search-results p {
    color: #000;
}
.single .byline.tag .tag:after {
    display: inline-block;
    content: '|';
    clear: both;
    padding-left: 5px;
    padding-right: 5px;
}
.single .byline.tag .tag:last-of-type::after {
    content: '';
}
/* @end */
/* @group sitemap */
#sitemap-menu a {
	display:inline-block;
}
#sitemap-menu li {
	display: block;
	font-weight: bold;
}
#sitemap-menu .sub-menu li::before {
	content: '\f101';
	display: inline-block;
	font-family: 'FontAwesome';
}
.sub-menu{
	padding-left: 1.5rem;
}
#sitemap-menu li li {
	font-size: .9rem;
}
#sitemap-menu li li li {
	font-size: .8rem;
	font-weight: normal;
}
/* @end */
/* @group Breadcrumb */

.breadcrumb-container{
  text-transform: uppercase;
  font-size: .70rem;
  letter-spacing: 2px;
  margin-bottom: 1rem;
}
.breadcrumb-container a{ 
	font-weight: bold; 
    color: #376891;
}
.breadcrumb-container ul{  margin-bottom: 0rem; }
.breadcrumbs {
	margin-bottom: 0;
}
.page-template-page-childpages .breadcrumb-container span, 
.page-template-page-childpages  .breadcrumb-container a,
.page-template-category-members .breadcrumb-container span, 
.page-template-category-members  .breadcrumb-container a,
.page-template-category-collaborators .breadcrumb-container span, 
.page-template-category-collaborators  .breadcrumb-container a,
.page-template-category-visiting-scholars .breadcrumb-container span, 
.page-template-category-visiting-scholars  .breadcrumb-container a,
.page-template-category-advisors .breadcrumb-container span,
.page-template-category-advisors .breadcrumb-container a{
	color: #cac6c6;
}
.page-template-page-childpages .breadcrumb_last {
	color: #fff;
}
#about_slider .owl-nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
/* @end */
/* @group Single */

.single .featuredImageContainer {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

.single .byline {
	color: #8d8d8d;
	font-weight: bold;
	margin: 1rem 0;
	font-size: .9rem;
}
.single article.post {
	margin-bottom: 3rem;
}
.single .navigation a{
	background: none;
}
.single .previous {
	position: fixed;
	top: 60vh;
	left: 3rem;
}
.single .next {
	position: fixed;
	top: 60vh;
	right: 3rem;
}
.wp-block-embed-youtube.aligncenter iframe {
	display: block;
	margin: 0 auto;
}
/* @end */
/* @group Activity child pages */
 #Group_24 {
      display: none;
     z-index: -1;
}
.sub-pages h3 {
    color: #376891;
}
.sub-pages {
	margin-bottom: 4rem;
}

.page-template-page-childpages #inner-content .wp-block-image{
    margin-top: 0rem;
}
/* @end */
/* @group Footer Navigation */
/*.home .mainfooter{
    display: none;
}*/
.home .mainfooter.onlyInHome{
    display: block;
}

.onlyInHome .last-footer {
    padding: 0px 0px 10px 0px;
}
.mainfooter .row{
    border-top: 1px solid #a7a7a7;
    padding-top: 1rem;
}
.home .mainfooter .row {
    border-top: 0px solid #a7a7a7;
    padding-top: 0rem;
}
#menu-footer-nav-1 li {
	display: block;
}
#menu-footer-nav-1 a {
	padding-left: 0;
}
.home #share-links a {
    margin-left: 1.5rem;
}
.home #share-links a span i, .social_media a span i {
    background: #fff;
    border-radius: 50%;
    color: #707070;
}
.home #share-links a:hover span i, .social_media a:hover span i {
    background: #707070;
    color: #fff;
}
.last-footer .row .small-6:nth-child(1) a{color: #ADADAD;font-size: 13px;
    margin-right: .5rem;}
/* @end */
/* @group offcanvas menu */
.off-canvas-wrapper {
	background-color: #0e60c6;
}
.off-canvas {
	background-color: #0d5fc5;
	border: none;
}
.off-canvas .site-branding{
  padding: .7rem 1rem;
  font-size: 1.5rem;
  color: #fff;
}
.off-canvas .sub-menu li{
  display: block;
}
.off-canvas .sub-menu{
  margin-left: .9rem;
}
.off-canvas.position-right ul > li > a {
	color: #fff;
    opacity: 0; transform: translateX(50px); transition: all 0.4s;

}
.off-canvas.position-right.is-open ul > li > a{
    opacity: 1; transform: translateX(0);
}
.off-canvas.position-right.is-open ul > li:nth-child(1) a {transition-delay: 0.08s;}
.off-canvas.position-right.is-open ul > li:nth-child(2) a {transition-delay: 0.16s;}
.off-canvas.position-right.is-open ul > li:nth-child(3) a {transition-delay: 0.24s;}
.off-canvas.position-right.is-open ul > li:nth-child(4) a {transition-delay: 0.32s;}
.off-canvas.position-right.is-open ul > li:nth-child(5) a {transition-delay: 0.40s;}
.off-canvas.position-right.is-open ul > li:nth-child(6) a {transition-delay: 0.48s;}

/* @end */
/* @group Slider Navigation Arrow */
.owl-controls {
	position: static;
}
.archiveGridContainer .owl-nav {
	position: absolute;
	top: 35%;
	width: 100%;
}
#fullScreenSlider .owl-nav {
	position: absolute;
    top: 50%;
    width: 100%;
    
}
.archiveGridContainer .owl-next {
    position: absolute;
    right: -21px;
}
.archiveGridContainer .owl-prev {
    position: absolute;
    left: -21px;
}
.owl-nav div {
	background-color: transparent !important;
}
.owl-nav i {
	color: #fff;
	font-size: 3rem;
	text-shadow: 1px 5px 15px #000;
}
#fullScreenSlider .owl-next {
    cursor: pointer;
}
#fullScreenSlider .owl-prev {
    cursor: pointer;
}
.owl-next {
	position: absolute;
	right: 0;
}
.owl-prev {
	position: absolute;
	left: 0;
}
/* @end */
/* @group full width page template */

.page-template-page-fullWidth .featuredImageContainer {
	display: none;
}
/* @end */
/* @group footer */
.last-footer{
  padding: 2.5rem 0 2rem;
}
.last-footer h2{
	font-size: 1.2rem;
}
.footerLinks{margin-bottom: .5rem;}
.footerLinks a{
    font-size: .9rem;
	color: #cac6c6;
    margin-right: .5rem;
}
.footerLinks a:hover{color: #000000;}
.home .footerLinks a{
    color: #fff;
}
.home .footerLinks a:hover{color: #cac6c6;}
.last-footer .copyright {
	font-size: .9rem;
	color: #585858;
}
#share-links a{
    color: #12284C;
}
.home #share-links a.defaultBtn {
	color: #fff;
}
#share-links a:hover{
    color: #376891;
}
/* @end */
/*@group faq */
 .faqs .accordion-title{
    font-size: 1rem;
    color: #000;
        font-weight: bold;
    }
.faqs .accordion-title:hover,
.faqs .accordion-item.is-active .accordion-title{
    background: #12284C;
    color: #ffffff;
}
/* @end */
@media screen and (min-width: 320px) and (max-width: 1023px) {
.home header.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}
   .home #top, .home #bottom{
        background: #ffffff;
    }
   .home path, .home line {
    stroke: #ffffff;
    }
}

/* Small only */
@media screen and (max-width: 39.9375em) {
    .column, .columns {
    padding-left: 17px;
    padding-right: 17px;
    }
    /* @group archive for people */
    .valign-middle .innerSlider{
        padding-top: 7rem;
    }
   .valign-middle .innerSlider {
    display: table-cell;
    vertical-align: top;
}
    .home #share-links a {
     margin-left: 0; 
}
    .article-header {
    margin-bottom: 0;
}
   h1.page-title,  h1.category-title, h1.single-title {
    font-size: 1.1rem;
} 
.sub-pages h3 {
    font-size: 1.4rem;
}
    .serial {
    line-height: 111px;
}
    .ucsd {
    padding-left: 15px;
    padding-right: 15px;
}
    .home .archiveGridContainer h4{font-size: 13px;}
.site-branding {
    margin-top: .5rem;
}
    .home .innerSlider > .row > .medium-10{
        width: 80%;
    margin: 0 auto;
    display: block;
    float: none;
    }
    #fullScreenSlider .owl-nav {
    position: absolute;
    top: 30%;
    width: 100%;
}
    .wp-block-columns.has-2-columns {
    margin-bottom: 2rem;
}
    .wp-block-column{
        margin-bottom: 0;
    } 
    .page-template-page-childpages .breadcrumb-container span, .page-template-page-childpages .breadcrumb-container a, .page-template-category-members .breadcrumb-container span, .page-template-category-members .breadcrumb-container a, .page-template-category-collaborators .breadcrumb-container span, .page-template-category-collaborators .breadcrumb-container a, .page-template-category-visiting-scholars .breadcrumb-container span, .page-template-category-visiting-scholars .breadcrumb-container a, .page-template-category-advisors .breadcrumb-container a, .page-template-category-advisors .breadcrumb-container span{
        color: #376891;
    }
    .page-template-page-childpages .breadcrumb-container span, .page-template-page-childpages .breadcrumb-container a, .page-template-category-members .breadcrumb-container span, .page-template-category-members .breadcrumb-container a, .page-template-category-collaborators .breadcrumb-container span, .page-template-category-collaborators .breadcrumb-container a, .page-template-category-visiting-scholars .breadcrumb-container span, .page-template-category-visiting-scholars .breadcrumb-container a, .page-template-category-advisors .breadcrumb-container a, .page-template-category-advisors .breadcrumb-container span{
        color: #000000;
    }
    
.serial{
    font-size: 98px;
    text-align: center;
    }
    .archiveNav .serial, .archiveNav.active .serial, .archiveNav:hover .serial  {
    color: rgba(0, 0, 0, 1);
    }
    .archiveNav h3, .archiveNav h1, .archiveNav:hover h3 {
    color: rgba(0, 0, 0, 0.6);
        
    }
     
    .archiveNav.active h1{
	text-align: center;color: #376891;}
    .archiveNav.active .serial {
    font-size: 6rem;
    line-height: 6.5rem;
        color: #376891;
}
    .archiveNav h3 {
    font-size: .8rem;
        text-align: center;
}
    .research-areas, .capacity-building, .publications{
        margin-bottom: 1rem;
        text-align: center;
        box-shadow: 0 15px 10px -10px rgba(33,43,59,.3);
    -webkit-box-shadow: 0 15px 10px -10px rgba(33,43,59,.3);
    -moz-box-shadow: 0 15px 10px -10px rgba(33,43,59,.3);
    transform: translate(0,-1px);
        padding-bottom: 1rem;
    }
    #fullScreenSlider .owl-prev {
    left: 1%;
}
#fullScreenSlider .owl-next {
    right: 1%;
}

    .sub-pages{margin-bottom: 2rem;}
    
    .footerLinks, #share-links{text-align: center;}
.featuredImageContainer.sticky {
    margin: 0 auto;
    left: 0;
    right: 0;
}
    .memberTitle{
        margin-bottom: 0px;
    }
    .gform_wrapper .gform_footer {
    width: fit-content !important;
}
     .archiveContent .featuredImageContainer {
    padding-right: 0rem;
}
    .menu.vertical>li {
    display: block;
    margin: 1.5rem 0;
    font-size: 1.5rem;
}
    
    #menu-main-navigation.menu.vertical>li:last-child{margin-bottom: 0;}
    .off-canvas.position-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
}
    .sticky-container{margin-bottom: 1rem;}
    .page-content{
        margin-top: 1rem;
    }
    .page-template-default .off-canvas-content:after{
        display: none;
    }
    .entry-content blockquote {
    font-size: 1.2rem;
}
    .collaboration_logo.wp-block-gallery .blocks-gallery-item {
    width: calc((64% - 16px)/2);
}
   
      .single .previous {
    position: absolute;
    top: auto;
    left: 0;
          bottom: 130px;
}
    .single .next {
    position: absolute;
    top: auto;
    right: 0;
        bottom: 130px;
}
    .members img, .collaborators img, .visitingScholars img {
    width: 100%;
}
    .members, .collaborators, .visitingScholars{
        margin-bottom: 1.5rem;
        margin-bottom: 1.5rem;
    box-shadow: 0 15px 10px -10px rgba(33,43,59,.3);
    -webkit-box-shadow: 0 15px 10px -10px rgba(33,43,59,.3);
    -moz-box-shadow: 0 15px 10px -10px rgba(33,43,59,.3);
    transform: translate(0,-1px);
    padding-bottom: 1rem;
        text-align: center;
    }
    
    .innerSlider h3 {
    font-size: 25px;
}
    .innerSlider p{font-size: 12px;}
    #latestPost {
		position: static;
		background-color: #000;
	}
	#fullScreenSlider .owl-controls {
		margin-top: 0;
	}
}

/* Medium only */



@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #ituneLikeCarousel .owl-carousel a{ margin:0; transform:scale(.9); }
}
/* Medium and up */
@media screen and (min-width: 40em) {
  /* Alternate Columns Style */
  #alternateSideContent .alternateColumns .content{
    padding: 1.875rem 0 1.875rem 1.875rem;
  }
  #alternateSideContent .alternateColumns .content.medium-pull-6{
    padding: 1.875rem 1.875rem 1.875rem 0;
  }
    .page-template-page-childpages .off-canvas-content:after,
    .page-template-category-collaborators .off-canvas-content:after,
    .page-template-category-members .off-canvas-content:after,
    .page-template-category-visiting-scholars .off-canvas-content:after,
    .page-template-category-advisors .off-canvas-content:after{
	background-color: #376891;
	content: '';
	display: block;
	position:absolute;
		left: 0;
	top: 0;
	height: 100%;
	z-index: 1;
		width: 42.5%;
	}
.page-template-page-home .mainfooter, 
.page-template-page-childpages .off-canvas-content #content, 
.page-template-page-childpages .mainfooter, 
.page-template-page-childpages .top-bar, 
.page-template-category-collaborators .mainfooter, 
.page-template-category-collaborators .top-bar,
.page-template-category-members .mainfooter, 
.page-template-category-members .top-bar,
.page-template-category-visiting-scholars .mainfooter, 
.page-template-category-visiting-scholars .top-bar,
.page-template-category-advisors .mainfooter, 
.page-template-category-advisors .top-bar {
	position: relative;
	z-index: 10;
}
    
.page-template-category-collaborators .off-canvas-content #content, 
.page-template-category-members .off-canvas-content #content, 
.page-template-category-visiting-scholars .off-canvas-content #content, 
.page-template-page-fullWidth .off-canvas-content #content, 
.page-template-page-fullWidth .top-bar, 
.page-template-page-fullWidth .mainFooter,
.page-template-category-advisors .off-canvas-content #content {
	position: relative;
	z-index: 10;
}
    
 .description {
 	/* margin-top: 3rem; */
 } 
 .postContainer {
 	height: 130px;
 }
	.postContainer.news-block {
		height: auto;
	}
}

/* Large and up */
@media screen and (min-width: 64em) {
#Group_24 {
    position: absolute;
    width: 40%;
    height: 400px;
    right: 0px;
    top: 0px;
    overflow: visible;
    z-index: 1;
      display: block;
}
.video-container iframe {
	width: 293px !important;
	height: 163px !important;
}
}
@media screen and (max-width: 1023px) {
    .menu.vertical>li {
    display: block;
    margin: 1.5rem 0;
    font-size: 1.5rem;
}
    li.social_media {
    display: flex !important;
    justify-content: flex-start;
    align-items: center;
} 
    form#search-form, form#search-form:hover{
        width: 86% !important;
    margin: 0 auto;
    border: 1px solid #fff;
    border-radius: 28px;
    }
    input#search-input{
        width: 80% !important;
    max-width: 175px !important;
    }
    input#search-input{
       border-color: #ffffff;
    }
    .off-canvas #search-submit {
    border: 0px solid #ffffff;
    border-radius: 0 15px 15px 0;
        height: 2rem;
        width: 20%;
}
}
@media screen and (min-width: 1024px) {
    li.social_media {
    width: 100px;
}
    li.social_media a{
        float: left;
    }   
}